RubyGems Navigation menu

event_sorcerer 0.1.3

["Generic", "event-sourcing", "scaffold"]

Versions:

  1. 0.1.3 - December 22, 2014 (13.5 KB)
  2. 0.1.2 - December 04, 2014 (13.5 KB)
  3. 0.1.1 - December 03, 2014 (13.5 KB)
  4. 0.1.0 - November 17, 2014 (11.5 KB)
  5. 0.0.4 - August 06, 2014 (10.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • invokr ~> 0.9.6
  • timecop = 0.7.1
  • uber ~> 0.0.11
  • Development Dependencies (5):

  • bundler ~> 1.5
  • inch >= 0
  • rake >= 0
  • rspec ~> 3.0.0
  • rubocop >= 0
  • Owners:

    Authors:

    • Sebastian Edwards

    SHA 256 checksum:

    a4aa0277b80ca48dcb33c10ab5dc3d47d76470a588faa957d3a5332f35f8ca4b

    Total downloads 10,510

    For this version 1,731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: